@charset 'UTF-8';
@import url('common.css');
@import url('custom.css');
@import url('header.css');
@import url('footer.css');

/* Bootstrap Custom */

.breadcrumb {
    font-size: 12px;
    line-height: 16px;
    margin: 20px 0;
    padding-left: 0;
    background-color: transparent;
}

.breadcrumb-item + .breadcrumb-item::before {
    content: "›";
}

/* Template Components */

.blog-cdate {
	width: 56px;
	height: 64px;
	padding: 5px 10px;
	line-height: 1.15rem!important;
	position: absolute;
	top: 56px;
	right: 0;
	margin: 0;
}

.blog-cdate-left {
	left: 0;
	right: auto;
}

.blog-item:hover {
	text-decoration: none;
}

.blog-item h3,
.blog-item p {
	color: #121E32;
}

.blog-item:hover h3 {
	color: #E83C3C;
}

.blog-cdate .caps-text,
.blog-cdate .caps-text .info-text {
	line-height: inherit;
}

.blog-category { /* переделать */
	position: absolute;
	top: 0;
	left: 0;
	transform: rotate(90deg);
	transform-origin: top left;
	margin-left: 60%;
	margin-top: 60px;
}

.timer {
	text-align: center;
	background: url(../img/time.svg) top left no-repeat;
	padding-left: 37px;
	float: left;
}

.days,
.hours,
.minutes,
.seconds,
.delimiter {
	float: left;
	padding: 0 2px;
	font-size: 12px;
}

.delimiter {
    line-height: 20px;
}

/* Adaptive styles */

@media (max-width: 575.98px) {
	h1, .h1 {
		line-height: 32px;
		font-size: 24px;
	}
	h2, .h2 {
		line-height: 32px;
		font-size: 22px;
	}
	h3, .h3 {
		line-height: 24px;
		font-size: 18px;
	}
}

a {
    color: #76849C;
}

.icon-plus {
	vertical-align: middle;
}

.icon-plus:before {
    content: url(../img/ico_plus.svg);
	vertical-align: middle;
}

button:active .icon-plus:before,
button:hover .icon-plus:before {
    content: url(../img/ico_plus-hover.svg);
}

.fa-phone:before {
    content: url(../img/ico_phone.svg);
}

.fa-envelope:before {
    content: url(../img/ico_mail.svg);
}

.buy_now {
	font-weight: bold;
	font-size: 14px;
}

.blog .categoriesList {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-around;
	align-items: center;
	margin-bottom: 20px;
}

.blog .categoriesTitle {
	color: #000;
	font-size: 20px;
	margin-bottom: 20px;
	margin-top: 20px;
}

.blog .categoriesList .category {
	margin-bottom: 30px;
}

.blog .categoriesList .category a {
	padding: 10px 40px;
	border: 1px solid #000;
	border-radius: 20px;
}

.blog .categoriesList .category a:hover,
.blog .categoriesList .category a.active {
	background: #ccc;
}

.blog .categoriesList .cases {
	margin-bottom: 30px;
}

.blog .categoriesList .cases a {
	padding: 10px 40px;
	border: 1px solid #E83C3C;
	border-radius: 20px;
	color: #fff;
	background-color: #E83C3C;
}

.blog .categoriesList .cases a:hover {
	background-color: #FF6464;
	border: 1px solid #FF6464;
}
p img {
	width: 100%;
}